
/* Source Java File Name = miditx.class */

main(){
        init();
        while(1){
                run();
        }
}

init(){
        channel = 8;
        system_initial();
}

run(){
        sleep();
        input_check();
        midi_transmit();
        repaint();
}

